Subject: Re: Re: Comments/ questions to draft-riegel-pwe3-tdm-requirements-01.txt

From: "Rick Osteen" <[email-masked]>
Date: Sat, 1 Feb 2003 07:44:55 -0500

I believe that some requirement regarding delay is important for it to be
attractive and useful to use. The first thought in the service provider's
mind is considering if the actual "gazinta gazada"(a.k.a goes into, goes out
of) works. The second is "Is it useful" or is it just not going to be a good
customer experience.
The bar for any data packet and it's delay has been raised. There are more
and more people aware of delay and are wanting SLA's to hold the service
provider's accountable. Customers, residential and business, are expecting
money back if performance isn't up to par.

-Rick Osteen

----- Original Message -----
From: "Shahram Davari" <[email-masked]>
To: "'Max Riegel'" <[email-masked]>; "Alik Shimelmits"
<[email-masked]>
Cc: <[email-masked]>
Sent: Friday, January 31, 2003 10:18 AM
Subject: RE: [PWE3] Re: Comments/ questions to
draft-riegel-pwe3-tdm-requirements-01.txt

>
> >
> > GENERAL -The document specifies (section 2) the need to put special
> > emphasis on minimization of one-way delay. End-2-end delay (that
> > actually is the sum of packetiztion delay, network delay and delay
> > introduced by the jitter buffer] is important paramater for network
> > designer. I would propose to include the requirement for n x DS0 and n
> > x VC-x services - end-2-end delay should be not depend upon the value
> > of n.
>
> I don't think such a requirement is needed. Not only such requirement
> makes the design of the PW box more complicated, but also due to variable
> overhead it makes the capacity planning next to impossible. Also a few
msec
> differences won't be noticeable by the end user. Remember we are not
trying to
> perfectly emulate TDM networks. IP networks have characteristics that
needs to be
> considered.
>
> -Shahram
>
>  -I am afraid that there might be an overlap between n x DS0 with
> > CAS and AVT WG activities:  RFC 2833 defines how to carry telephony
> > signals over the network, and, at least, in the past(!) a lot of work
> > about multiplexing/bundling of voice streams was done in AVT WG (e.g.
> > draft-ietf-avt-aggregation-00.txt  - expired in 1998). What do you
> > think?
> >
> > Keeping end2end delay constant in case of transmission of
> > voice signals
> > looks reasonable for me. But taking into account that we are
> > only dealing
> > with a part of the end2end transmission path (the pseudo wire
> > emulation
> > edge2edge) I wouldn't put any requirements for the end2end
> > behaviour into
> > our document.
>
>
>
> >
> > Bye
> > Max
> >
> > _______________________________________________
> > pwe3 mailing list
> > [email-masked]
> > https://www1.ietf.org/mailman/listinfo/pwe3
> >
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3